@charset "utf-8";

/* @import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c&display=swap&subset=japanese'); */


html {
    font-size:62.5%;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    font-size:1.8rem;
    line-height:1.8em;
}

img {
    max-width:100%;
    height:auto;
}


.mainHeader {
    max-width:1300px;
    margin:0 auto;
    display:flex;
    padding:12px 0;
    box-sizing:border-box;
}
.mainHeader__logo {
    margin:0;
}
.mainHeader__contact {
    margin-left:auto;
}
.mainHeader__contact .btnContact {
    display:inline-block;
    vertical-align: top;
    margin-left:15px;
}



.mainFooter {
    position: fixed;
    bottom: 0;
    /*margin-top:140px;*/
    background: #000000;
    color: #ffffff;
    font-size: 10px;
    padding: 10px 0;
    text-align: center;
}
.mainFooter p {
    margin:0;
    line-height:1.1em;
}
.pageTop {
    display:block;
    position:fixed;
    bottom:50px;
    right:50px;
}



.mainContents {

}
.mainVisual {
    background:url("../img/main_visual_bg.jpg") center center / cover no-repeat;
    padding:110px 0 95px;
}
.mainVisual__txt {
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.content-1 {
    background:url("../img/bg_green.jpg") center center repeat;
    position:relative;
    padding:40px 0;
    margin-bottom:100px;
}
.content-1__ico {
    position:absolute;
    top:-65px;
    left:50%;
    margin-left:250px;
}
.content-1__txt-1 {
    margin:0 auto 45px;
    text-align:center;
    font-size:2.8rem;
    line-height:1.5em;
    font-weight:bold;
}
.content-1__txt-2 {
    font-size:3.8rem;
    line-height:1.5em;
    font-weight:bold;
    text-align:center;
    margin-bottom:25px;
}
.content-1__info {
    display:flex;
    justify-content: center;
}
.content-1__info__txt {
    margin:0;
    font-weight:bold;
    font-size:2.4rem;
    line-height:1.5em;
}
.content-1__info__txt-3 {
    font-size:1.8rem;
}
.content-1__info__contact {
    margin-left:35px;
}

.content-1__info__contact__txt{
    font-size: 0.9em;
    line-height: 1.5em;
    padding-top: 0.5em;
    text-align: center;
}

.content-2 {
    background:url("../img/bg_gray.jpg") center center repeat;
    padding:40px 0;
    margin-bottom:40px;
}
.content-2__title {
    text-align:center;
    font-size:3rem;
    line-height:1.5em;
    margin:0 0 30px;
    width:100%;
    color:#000;
}
.content-2__txt-1 {
    width: 75%;
    max-width: 900px;
    padding: 30px;
    margin: 0 auto;
    background-color: #ffffff;
    text-align:center;
    font-size:2.2rem;
    line-height:1.5em;
    margin-bottom:100px;
    box-sizing: border-box;
}
.content-2__example {
    max-width:790px;
    margin:0 auto 50px;
    position:relative;
}
.content-2__example__txtBlock {
    position:absolute;
    top:50%;
    right:0;
    transform: translateY(-50%);
    padding:20px;
    border:2px solid #FFF;
    background-color:rgba(255,255,255,.8);
    max-width:350px;
    width:94%;
    box-sizing:border-box;
}
.content-2__example__txtBlock p {
    margin:0;
    font-size:1.8rem;
    line-height:1.5em;
}
.content-2__example__txtBlock__title {
    font-size:3rem;
    line-height:1.5em;
    margin:0 0 20px;
}
.content-2__example__txtBlock__title--ja {
    display:block;
}
.content-2__example__txtBlock__title--en {
    display:block;
    color:#2197C3;
    font-size:2.6rem;
    line-height:1.5em;
    font-weight:normal;
}
.content-2__example-2 .content-2__example__thum {
    display:block;
    margin-left:auto;
}
.content-2__example-2 .content-2__example__txtBlock {
    right:auto;
    left:0;
}
.content-3 {
    max-width:1000px;
    width:94%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    padding:85px 0;
}
.content-3__title {
    font-size:3.4rem;
    line-height:1.5em;
    display:flex;
    align-items: center;
    width:100%;
    color:#000;
    margin:0 0 40px;
}
.content-3__title span {
    display:block;
    width:33.3%;
}
.content-3__title:before,
.content-3__title:after {
    content:"";
    display:block;
    width:33.3%;
    height:2px;
    background-color:#000;
}
.content-4 {
    background:url("../img/bg_gray.jpg") center center repeat;
    padding:40px 0;
    margin-bottom:100px;
}
.content-4__title {
    text-align:center;
    margin-bottom:40px;
}
.content-4__txtBlock {
    display:flex;
    justify-content: center;
}
.content-4__txtBlock__title {
    font-size:3rem;
    line-height:1.5em;
    margin:0 0 20px;
    text-align:center;
}
.content-4__txtBlock__title--ja {
    display:block;
}
.content-4__txtBlock__title--en {
    display:block;
    color:#2197C3;
    font-size:2.6rem;
    line-height:1.5em;
    font-weight:normal;
}
.content-4__txtBlock__display,
.content-4__txtBlock__room {
    max-width:375px;
    margin:15px;
    border:2px solid #000;
    background-color:rgba(255,255,255,.8);
    padding:20px;
    box-sizing:border-box;
}
.content-4__txtBlock__notesWrap {
    display:flex;
    align-items: flex-start;
}
.content-4__txtBlock__txt {
    width:55%;
    padding-right:10px;
    box-sizing: border-box;
    letter-spacing:-0.03em;
}
.content-4__txtBlock__txt p {
    margin:0;
}
.content-4__txtBlock__txt span {
    font-size:2.05rem;
}

.content-4__txtBlock__thumb{
    /* width: 50%; */
    max-width: 150px;
}

.content-5 {
    background:url("../img/content_5_bg.jpg") center center /cover no-repeat;
    padding:90px 0;
}
.content-5__txtBlock {
    padding:20px 15px;
    border:2px solid #FFF;
    background-color:rgba(255,255,255,.8);
    max-width:350px;
    width:94%;
    height:320px;
    margin:0 auto;
    box-sizing:border-box;
    text-align:center;
}
.content-5__txtBlock p {
    margin:0;
    font-size:1.8rem;
    line-height:1.5em;
}
.content-5__txtBlock__title {
    font-size:3rem;
    line-height:1.5em;
    margin:0 0 40px;
}
.content-5__txtBlock__title--ja {
    display:block;
    margin-bottom:15px;
}
.content-5__txtBlock__title--en {
    display:block;
    color:#2197C3;
    font-size:2.6rem;
    line-height:1.5em;
    font-weight:normal;
}
.content-6 {
    background-color:#666666;
    color:#FFF;
    text-align:center;
    padding:50px 0;
    margin-bottom:60px;
}
.content-6__title {
    font-size:4.2rem;
    line-height:1.5em;
    margin:0 0 20px;
    width:100%;
    color:#FFF;
}
.content-6__txt-1 {
    font-size:2.6rem;
    line-height:1.8em;
    border-bottom:2px solid #FFF;
    margin:0 auto;
    max-width:1085px;
    width:94%;
}
.content-6__txt-2 {
    font-size:2.9rem;
    line-height:1.8em;
    font-weight:bold;
    margin:0 auto;
}

.content-6__txt-3{
    margin-top: 30px;
    line-height:1.8em;
    font-size:20px;
    margin-bottom: 10px;
    margin-left: -5px;
}
.content-6__txt-31{
    margin-top: 30px;
    line-height:1.8em;
    font-size:18px;
    margin-bottom: 10px;
    margin-left: -5px;
}
.border1{
  letter-spacing: -5px;
}
.content-6__txt-4{
text-align: left;
line-height: 25px;
font-size: 16px;
}
.inner{
    margin-left: auto;
    margin-right: auto;
    width: 750px;
}
.title1{
    font-size: 18px;
}



.btnContact {
    display:block;
    margin-left:auto;
    margin-right:auto;
    color:#FFF !important;
    background-color:#AB951D;
    text-align:center;
    font-size:2.8rem;
    padding:20px 30px 20px 20px;
    border-radius:15px;
    width:350px;
    position:relative;
    text-decoration:none !important;
    border:2px solid #AB951D;
    box-sizing: border-box;
    transition:all .3s ease;
}
.btnContact:hover {
    background-color:#d0bf64;
}



.content-3__thumb-sp {
    display:none;
}

@media screen and (max-width:767px) {
    .mainHeader {
        display:block;
        text-align:center;
        padding-left:15px;
        padding-right:15px;
    }
    .mainHeader__contact {
        display:none;
    }

    .pageTop {
        bottom: 55px;
        right: 20px;
    }

    .content-1 {
        padding-top:80px;
        padding-left:15px;
        padding-right:15px;
    }
    .content-1__ico {
        margin:0;
        left:auto;
        right:0;
    }
    .content-1__txt-1 br {
        display:none;
    }
    .content-1__info {
        display:block;
    }
    .content-1__info__txtBlock {
        text-align:center;
        margin-bottom:40px;
    }
    .content-1__info__contact {
        margin-left:auto;
    }

    .content-2,
    .content-4 {
        padding-left:15px;
        padding-right:15px;
    }
    .content-2__txt-1 {
        margin-bottom:50px;
    }
    .content-2__txt-1 br {
        display:none;
    }
    .content-2__example__txtBlock {
        position:static;
        margin:-95px auto 0;
        transform: translateY(0);
    }
    .content-2__example-2 .content-2__example__txtBlock {
        margin-top:-85px;
    }

    .content-3__thumb {
        display:none;
    }
    .content-3__thumb-sp {
        display:inline-block;
    }
    .content-3__thumb-sp.content-3__thumb-1 {
        margin-bottom:40px;
    }
    .content-3__title span {
        width:4.5em;
    }

    .content-4__txtBlock {
        display:block;
    }
    .content-4__txtBlock__display,
    .content-4__txtBlock__room {
        margin-left:auto;
        margin-right:auto;
    }

    .content-4__txtBlock__thumb{
        width: 50%;
        max-width: 150px;
    }

    .content-6 {
        padding-left:15px;
        padding-right:15px;
    }
    .content-6__title {
        font-size:3.5rem;
    }
    .content-6__txt-1,
    .content-6__txt-2 {
        font-size:2.2rem;
    }


    .btnContact {
        width:280px;
        font-size:2.1rem;
    }
    .inner{
        margin-left: 0;
        margin-right: 0;
        width: auto;
    }

}